Subject: Ticket Assigned - Need POD
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jan 2022 04:07:08 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need POD hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9521770820 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:07 PM, 05th Jan                   Mohad                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           12:07 PM, 05th Jan                     hi            
         Hi Kabir           12:07 PM, 05th Jan                   Mohad                   Please confirm if you are contacting regarding the following order number: 9521770820           12:08 PM, 05th Jan                     hi                    Yes           12:08 PM, 05th Jan                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:09 PM, 05th Jan                     hi                    Ok           12:10 PM, 05th Jan                   Mohad                   The order is already delivered on 1/3/22 9:27 PM           12:11 PM, 05th Jan                   Mohad                   What seems to be the issue?           12:11 PM, 05th Jan                     hi                    No, it's not been delivered           12:11 PM, 05th Jan                     hi                    Your delivery guy is giving me hard time           12:12 PM, 05th Jan                     hi                    He said he'll
  deliver on 3rd but later said he'll come the next day           12:12 PM, 05th Jan                     hi                    He said he'll deliver by 12 yesterday, but didn't           12:13 PM, 05th Jan                     hi                    He stopped answering my calls now           12:14 PM, 05th Jan                     hi                    I'm really annoyed with this           12:14 PM, 05th Jan                     hi                    His phone is unavailable now           12:14 PM, 05th Jan                   Mohad                   We have checked and we would like to inform you that our courier team contacted on (+971564729357) and delivered the order on (1/3/22 9:27 PM).  We request you to please check with your security, family members and neighbours regarding your order.           12:15 PM, 05th Jan                     hi                    No, pls check again           12:15 PM, 05th Jan                     hi                    They contacted me at 7pm near my of
 fice address           12:15 PM, 05th Jan                     hi                    I told them to deliver at my home address because office closes at 5           12:16 PM, 05th Jan                   Mohad                   We sincerely apologize for any inconvenience caused to you.           12:17 PM, 05th Jan                   Mohad                   We will investigate the case and revert you back on [email-masked]           12:17 PM, 05th Jan                     hi                    +971523102745 this is the person who's holding my stuff           12:17 PM, 05th Jan                   Mohad                   We will make sure to resolve the issue asap           12:18 PM, 05th Jan                   Mohad                   We request you to please allow us some time so we can work on this and do the needful.           12:18 PM, 05th Jan                   Mohad                   Is there anything else I can help you with today?           12:18 PM, 05th Jan                   Mo
 had                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           12:21 PM, 05th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3720876